﻿.Tahoma-ExtraSmall-Left {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: x-small;
	color: #000000;
	text-align: left;
	font-weight: normal;
}
.Tahoma-ExtraSmall-Left-Blue {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: x-small;
	color: #0000FF;
	text-align: left;
	text-decoration: none;
}
.Tahoma-ExtraSmall-Center {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: x-small;
	color: #000000;
	text-align: center;
}
.Tahoma-ExtraSmall-Center-Blue {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: x-small;
	color: #0000FF;
	text-align: center;
	text-decoration: none;
}
.Tahoma-Small-Left {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #000000;
	text-align: left;
}
.Tahoma-Small-Left-Strikeout {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #000000;
	text-align: left;
	text-decoration: line-through;
}
.Tahoma-Small-Left-Blue {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #0000FF;
	text-align: left;
}
.Tahoma-Small-Bold-Left {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #000000;
	text-align: left;
	font-weight: bold;
}
.Tahoma-Small-Bold-Left-Italic {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #000000;
	text-align: left;
	font-weight: bold;
	font-style: italic;
}
.Tahoma-Small-Bold-Center {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #000000;
	text-align: center;
	font-weight: bold;
}
.Tahoma-Small-Center {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #000000;
	text-align: center;
}
.Tahoma-Small-Center-Blue {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #0000FF;
	text-align: center;
}
.Tahoma-Small-Right {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #000000;
	text-align: right;
}
.Tahoma-Medium-Left {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: medium;
	color: #000000;
	text-align: left;
}
.Tahoma-Medium-Center {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: medium;
	color: #000000;
	text-align: center;
}
.Tahoma-Medium-Center-Blue {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: medium;
	color: #0000FF;
	text-align: center;
}
.Image-Center-Align {
	text-align: center;
}
.Tahoma-Small-Left-40pxMargin {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #000000;
	text-align: left;
	margin-left: 40px;
}
.Tahoma-Small-Left-40pxIndent {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #000000;
	text-align: left;
	text-indent: 40px;
}
.No-Decoration {
	text-decoration: none;
}
.Tahoma-Sml-Ctr-Boxed {
	border: 1px solid #000000;
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #000000;
	text-align: center;
}
.Two-Point-Red-Border {
	border: 2px solid #FF0000;
}
.BlueBorder-Table-4px {
	border: 4px solid #000080;
}
.Tahoma-Small-Center-GrayBkg {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #000000;
	text-align: center;
	background-color: #808080;
}
.Tahoma-Small-Center-Bold-GrayBkg {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #000000;
	text-align: center;
	background-color: #808080;
	font-weight: bold;
}
.Tahoma-Small-Center-LtGrayBkg {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #000000;
	text-align: center;
	background-color: #C0C0C0;
}
.Tahoma-Small-Center-LtGrayBackground {
	text-align: center;
	background-color: #C0C0C0;
	font-family: Tahoma;
	font-size: small;
}
.Tahoma-Medium-Center-LtGrayBkg {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: medium;
	color: #000000;
	text-align: center;
	background-color: #C0C0C0;
}
.Tahoma-Medium-Center-DarkGrayBkgd {
	text-align: center;
	font-size: medium;
	background-color: #999999;
	font-family: Tahoma;
}
.style50 {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #000000;
	text-align: left;
	background-color: #C0C0C0;
}
.Image-Left-Align {
	text-align: left;
}
.Image-Right-Align {
	text-align: right;
}
.Tahoma-ExtraSmall-Left-Bold {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: x-small;
	color: #000000;
	text-align: left;
	font-weight: bold;
}
.Tahoma-Med-Ctr-Boxed {
	border: 1px solid #000000;
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: medium;
	color: #000000;
	text-align: center;
}
.OnePixelBoxBorder {
	border: 1px solid #000000;
}
.Border-TwoPxl-Gray-Solid {
	border: 0px solid #808080;
}
.No-Border-Center {
	border-style: none;
	border-width: 0px;
	text-align: center;
}
.Red-with-Red-Background {
	text-align: center;
	font-family: Tahoma;
	font-size: medium;
	color: #FF0000;
	background-color: #990033;
}
.Tahoma-XSmall-Center-Red {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: x-small;
	color: #FF0000;
	text-align: center;
}
.Tahoma-Small-Center-Red {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #FF0000;
	text-align: center;
	font-weight: bold;
}
.Tahoma-Medium-Center-Red {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: medium;
	color: #FF0000;
	text-align: center;
}
.Index-Header-Letters {
	font-family: "Monotype Corsiva";
	font-size: 48px;
	color: #000000;
	text-align: left;
}
.TextAlignLeft {
	text-align: left;
}
.style48 {
	margin-left: 160px;
}
.style46 {
	background-color: #FF0000;
}
h1 {
	font-family: Tahoma;
	font-size: medium;
	font-style: normal;
	color: #000000;
	text-align: left;
	font-weight: normal;
}
.Tahoma-Medium-Left-Bold {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: medium;
	color: #000000;
	text-align: left;
	font-weight: bold;
}
h2 {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #000000;
	text-align: left;
	font-weight: normal;
}
.table-bordered {
	border-left-style: solid;
	border-left-width: 1px;
	border-right: 1px solid #C0C0C0;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom: 1px solid #C0C0C0;
}
.Text-Color-Black-for-Links {
	color: #000000;
	text-decoration: none;
}
.table-centered {
	border: thin solid #000000;
	margin-right: auto;
	margin-left: auto;
}
.table-centered-no-border {
	margin-right: auto;
	margin-left: auto;
}
.Tahoma-Small-Left-Red {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #FF0000;
	text-align: left;
}
.Tahoma-Small-Center-Blue-Bold {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #0000FF;
	text-align: center;
	font-weight: bold;
}
.BlueField-WhtText-Centered {
	font-family: Tahoma;
	font-size: medium;
	color: #FFFFFF;
	background-color: #000080;
	text-align: center;
}
.Tahoma-Small-Center-Red {
	font-family: Tahoma;
	font-size: small;
	color: #FF0000;
	text-align: center;
}
.Blue-Border-2-Pixel {
	border: 2px solid #000080;
}
.style45 {
	font-family: Tahoma, Verdana, Georgia, serif, sans-serif;
	font-size: small;
	color: #FF0000;
	text-align: center;
}
